<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="The Complete Guide To Setting Up Your Webseries Webpage" />
<meta property="og:description" content="Here&rsquo;s the complete guide listed in order, for your convenience!
Part 1: In which we discuss the goals for a series website, web hosting, and the building blocks of your site.
Part 2: In which we discuss plugins to give your site more functionality and make it faster, domain names, themes to make your site look pretty, and more.
Part 3: In which we ask the question &ldquo;Do you need a professional designer?" />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.guerillashowrunner.com/how-to-webpage/how-to-webpage/" />


<meta property="og:updated_time" content="2011-04-13T17:57:51&#43;00:00"/>











<meta itemprop="name" content="The Complete Guide To Setting Up Your Webseries Webpage">
<meta itemprop="description" content="Here&rsquo;s the complete guide listed in order, for your convenience!
Part 1: In which we discuss the goals for a series website, web hosting, and the building blocks of your site.
Part 2: In which we discuss plugins to give your site more functionality and make it faster, domain names, themes to make your site look pretty, and more.
Part 3: In which we ask the question &ldquo;Do you need a professional designer?">


<meta itemprop="dateModified" content="2011-04-13T17:57:51&#43;00:00" />
<meta itemprop="wordCount" content="126">



<meta itemprop="keywords" content="courses,hard-information,infobites,interviews,rants,advice,analytics,andrew-chen,burnieburns,busybusy,camerawork,conversions,courses,crazed-stalkers,crowdsourced-funding,customisation,deisgn,design,designer,digg,fans,fear,fhww,funding,funnel,goals,hats,hosting,howto,indiegogo,inner-game,interviews,ittybiz,kickstarter,load,make-people-watch-your-stuff,making-the-show,managing,marketing,metrics,monetizing,money,more-fans,moviestorm,news,off-site-clicks,painting,plugins,pro-show,productivity,promotion,publicity,question,redvsblue,rule-of-thirds,sales,seo,setup,stupidity,terminology,testing,themes,thesis,time-management,tips,todo,traffic,tutorial,vimeo,viral,webdesign,website,what-you-should-do,wordpress,youtube,zmm," />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="The Complete Guide To Setting Up Your Webseries Webpage"/>
<meta name="twitter:description" content="Here&rsquo;s the complete guide listed in order, for your convenience!
Part 1: In which we discuss the goals for a series website, web hosting, and the building blocks of your site.
Part 2: In which we discuss plugins to give your site more functionality and make it faster, domain names, themes to make your site look pretty, and more.
Part 3: In which we ask the question &ldquo;Do you need a professional designer?"/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="index.html">

    <title>The Complete Guide To Setting Up Your Webseries Webpage | Guerilla Showrunner</title>

    <!-- combined, minified CSS -->
    <link href="../../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    

  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <div class="blog-masthead">
      <div class="container">
        <nav class="nav blog-nav">
          <a class="nav-link " href="../../index.html">Home</a>
          
          
          <a class="nav-link" href="index.html">The Complete Guide To Setting Up Your Webseries Webpage</a>
          
          <a class="nav-link" href="../../consulting/consulting/index.html">Consulting</a>
          
          <a class="nav-link" href="../../crazed-stalkers-free/crazed-stalkers-free/index.html">Get More Crazed Stalkers - the free course</a>
          
          <a class="nav-link" href="../../about/about/index.html">About / Contact</a>
          
          
        </nav>
      </div>
    </div>

    <header class="blog-header">
      <div class="container">
        <h1 class="blog-title"><a href="../../index.html" rel="home">Guerilla Showrunner</a></h1>
        <p class="lead blog-description">Make your webseries. Better. Faster. Now</p>
      </div>
    </header>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="index.html">The Complete Guide To Setting Up Your Webseries Webpage</a></h2>
    <p class="blog-post-meta"><time datetime="2011-04-13T17:57:51Z">Wed Apr 13, 2011</time> by admin</p>
  </header>
  <p>Here&rsquo;s the complete guide listed in order, for your convenience!</p>

<p><a href="http://guerillashowrunner.com/2011/04/the-complete-guide-to-setting-up-your-web-series-webpage-part-1/">Part 1: In which we discuss the goals for a series website, web hosting, and the building blocks of your site</a>.</p>

<p><a href="http://guerillashowrunner.com/2011/04/the-complete-guide-to-setting-up-your-webseries-webpage-part-2/">Part 2: In which we discuss plugins to give your site more functionality and make it faster, domain names, themes to make your site look pretty, and more</a>.</p>

<p><a href="http://guerillashowrunner.com/2011/04/the-complete-guide-to-setting-up-your-webseries-webpage-part-3-design-and-designers/">Part 3: In which we ask the question &ldquo;Do you need a professional designer?&rdquo;, then run through a basic design step-by-step, and give tips for doing the design yourself</a>.</p>

<p><a href="http://guerillashowrunner.com/2011/04/how-to-make-sure-your-web-series-site-is-digg-proof-and-reddit-proof-and-new-york-times-proof/">Part 4 - in which we figure out how to make sure your site can handle the load it if you have sudden success with Digg, Reddit, or somewhere else</a>! (Also useful for people who have sites already)</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.guerillashowrunner.com%2fhow-to-webpage%2fhow-to-webpage%2f" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.guerillashowrunner.com%2fhow-to-webpage%2fhow-to-webpage%2f" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.guerillashowrunner.com%2fhow-to-webpage%2fhow-to-webpage%2f" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.guerillashowrunner.com%2fhow-to-webpage%2fhow-to-webpage%2f" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="index.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
